<?xml version='1.0' encoding='utf-8'?>
<modDesc descVersion="92">
    <author>Custom Modding, LJR Modding</author>
    <version>1.0.0.0</version>
	
    <title>
        <en>Lankota Stalk Stompers®</en>
        <de>Lankota Stalk Stompers®</de>
    </title>
	
    <description>
        <en>Lankota Stalk Stompers®</en>
        <de>Lankota Stalk Stompers®</de>
    </description>
	
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true" />
	
    <storeItems>
        <storeItem xmlFilename="roller.xml" rootNode="vehicle" />
    </storeItems>
	
	<brands>
        <brand name="LANKOTA" title="Lankota" image="brand.dds" />
    </brands>
</modDesc>